Subject: Re: My patches
From: [email-masked] (Christian Soeller)

28 May 1997 23:16:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
In-Reply-To: Sergey Okhapkin's message of Tue, 27 May 1997 11:18:21 +0400
X-Mailer: Gnus v5.2.10/Emacs 19.30
Original-Sender: [email-masked]

Sergey Okhapkin <[email-masked]> writes:

> 
> Jim Pick wrote:
> > > Precompiled cygwin.dll and libcygwin.a (cygwin-sos.052697.tar.gz) and X11 
> > > DLLs (X11-dll.tar.gz) uploaded to ftp://dimcom.uqac.uquebec.ca/incoming.
> > 
> > How do I get the files from here?  I just get "User anonymous access denied."
> > 
> 
> Let's wait for ftp site maintainer will move these files to /pub/gnu-win32/bin...
> 
> -- 
> Sergey Okhapkin

I think Jim had a point here. The server doesn't seem to allow any
anonymous logins at all. So we won't be able to see anything in
any pub area there, whenever it is being moved there or not! 

  Christian
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".